The elm-package package

[Tags:bsd3, deprecated, library, program]
Deprecated.

elm-package is a package manager that lets you install, update, and publish Elm libraries.

Properties

Versions 0.2, 0.2.1, 0.2.2, 0.4, 0.5
Dependencies aeson (>=0.7 && <0.9), aeson-pretty (==0.7.*), ansi-wl-pprint (==0.6.*), base (>=4.2 && <5), binary (==0.7.*), bytestring (>=0.9 && <0.11), containers (>=0.3 && <0.6), directory (>=1.0 && <2.0), elm-compiler (==0.15.*), filepath (>=1 && <2.0), HTTP (>=4000.2.5 && <4000.3), http-client (>=0.3 && <0.5), http-client-tls (==0.2.*), http-types (>=0.7 && <0.9), mtl (==2.*), network (>=2.4 && <2.7), optparse-applicative (>=0.8.1 && <0.11), pretty, process (==1.*), text, time, unordered-containers, vector (==0.10.*), zip-archive [details]
License BSD3
Copyright Copyright: (c) 2013-2014 Evan Czaplicki
Author Evan Czaplicki
Maintainer info@elm-lang.org
Stability Unknown
Category Language
Home page http://github.com/elm-lang/elm-package
Source repository head: git clone git://github.com/elm-lang/elm-package.git
Uploaded Mon Apr 20 06:39:47 UTC 2015 by EvanCzaplicki
Distributions
Downloads 2166 total (7 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Last success reported on 2015-04-20 [all 1 reports]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees